
FacOdon-2 - Feature #4369

Feature # 4377 (Resolved): Informe de Avance 1

Seleccionar Herramientas

09/29/2024 11:29 PM - Jack Torres

Status: Resolved Start date: 09/23/2024

Priority: Normal Due date: 09/30/2024

Assignee: Jack Torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 11:30 PM - Jack Torres

- Tracker changed from Bug to Feature

- Assignee set to Jack Torres

#2 - 09/29/2024 11:53 PM - Jack Torres

- Parent task set to #4377

#3 - 09/30/2024 12:17 AM - Jack Torres

- Start date changed from 09/29/2024 to 09/23/2024

- % Done changed from 0 to 100

#4 - 09/30/2024 03:23 AM - Jack Torres

- Status changed from New to Resolved
